### Method

# St Adjustment get_values

#### Declaration [src]

    void
    st_adjustment_get_values (
      StAdjustment* adjustment,
      gdouble* value,
      gdouble* lower,
      gdouble* upper,
      gdouble* step_increment,
      gdouble* page_increment,
      gdouble* page_size
    )

#### Description [src]

Gets all of `adjustment`‘s values at once.

#### Parameters

`value`

  Type: `gdouble*`

  The current value.

  The argument will be set by the function.
  The argument can be `NULL`.

`lower`

  Type: `gdouble*`

  The lower bound.

  The argument will be set by the function.
  The argument can be `NULL`.

`upper`

  Type: `gdouble*`

  The upper bound.

  The argument will be set by the function.
  The argument can be `NULL`.

`step_increment`

  Type: `gdouble*`

  The step increment.

  The argument will be set by the function.
  The argument can be `NULL`.

`page_increment`

  Type: `gdouble*`

  The page increment.

  The argument will be set by the function.
  The argument can be `NULL`.

`page_size`

  Type: `gdouble*`

  The page size.

  The argument will be set by the function.
  The argument can be `NULL`.